#define Green 13   // Define the green light pin
#define Yellow 11  // Define the yellow light pin
#define red 10     // Define the red light pin

void setup() {
  // Define the pin as the output working mode
  pinMode(Green, OUTPUT);   
  pinMode(Yellow, OUTPUT);
  pinMode(red, OUTPUT);
}

void loop() {

  digitalWrite(Green, HIGH);  // Turn on the green light
  digitalWrite(Yellow, LOW);  // Turn off the yellow light
  digitalWrite(red, LOW);     // Turn off the red light
  delay(200);                // Turn on the green light for 200 millisecond
  
  digitalWrite(Green, LOW);  // Turn on the green light
  digitalWrite(Yellow, HIGH);  // Put out the yellow light
  digitalWrite(red, LOW);     // Turn off the red light
  delay(200);                // Turn on the green light for 200 millisecond

  digitalWrite(Green, LOW);  // Turn off the green light
  digitalWrite(Yellow, LOW);  // Turn off the yellow light
  digitalWrite(red, HIGH);     // Turn on the red light
  delay(200);                // Turn on the green light for 200 millisecond

}
